

body {
  background-color: #000600;
  background-image: url(/wp-content/themes/oweb-inject/img/geobkg.png);
  background-attachment: fixed;
}

.payment-options {
  display: none;
}

.woo-type15 ul.products li.product:hover .product-thumb a.add_to_cart_button, .woo-type15 ul.products li.product:hover .product-thumb a.button.product_type_simple, .woo-type15 ul.products li.product:hover .product-thumb a.button.product_type_variable, .woo-type15 ul.products li.product:hover .product-thumb a.added_to_cart.wc-forward, .woo-type15 ul.products li.product:hover .product-thumb a.add_to_wishlist, .woo-type15 ul.products li.product:hover .product-thumb .yith-wcwl-wishlistaddedbrowse a, .woo-type15 ul.products li.product:hover .product-thumb .yith-wcwl-wishlistexistsbrowse a {
  display: none !important;
}

.woocommerce ul.products li.product:hover .product-content {
  background-color: rgba(255,255,255,0);
}

.products .product a {
  cursor: default;
}

.menu-active-highlight #main-menu > ul.menu > li.current_page_item > a, .menu-active-highlight #main-menu > ul.menu > li.current_page_ancestor > a, .menu-active-highlight #main-menu > ul.menu > li.current-menu-item > a, .menu-active-highlight #main-menu > ul.menu > li.current-menu-ancestor > a, .rotate-header #main-menu.nav-is-visible .menu .current_page_item > a, .rotate-header #main-menu.nav-is-visible .menu .current-menu-item > a {
  color: #111 !important;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .rotate-header #main-menu .menu li.menu-item-simple-parent, .rotate-header #main-menu .menu li.menu-item-megamenu-parent {
    width: 20%;
  }
}
.rotate-header #main-menu .menu li.menu-item-simple-parent, .rotate-header #main-menu .menu li.menu-item-megamenu-parent {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  width: 20%;
}

.vc-contact-section .vc-contact_map::after {
  display: none !important;
}

.tp-caption.rev-btn {
  border: none !important;
  background: #111 !important;
  transition: .3s;
}

.tp-caption.rev-btn {
  opacity: 0.8;
  transform: scale(0.95);
}

.tp-caption.rev-btn a {
  color: #fff !important;
}

.dt-sc-sociable li {
  display: none;
}

.dt-sc-sociable li:first-child {
  display: block !important;
}

.vc-contact-info-container::before {
  display: none !important;
}
